» Ubuntu » パッケージ

Error

two or more packages specified (libavfilter-dev precise)